Eterm-0.9.4 Erro Tar

1. Eterm-0.9.4 Erro Tar

Steban
kroz

(usa Gentoo)

Enviado em 04/11/2006 - 07:44h

E ai pessoal, tentei instalar o Eterm-0.9.4 mas cuando eu tento fazer tar nele, aparece:

"Error is not recoverable: exiting now
Child returned status 2
Error exit delayed from previus errors"

o lib dele instalou tudo certo somente este pacote me da erro. porque?


  


2. Re: Eterm-0.9.4 Erro Tar

marcelo antonio atanasio
hccelo

(usa Gentoo)

Enviado em 04/11/2006 - 15:03h

qual a extensao dele???
se for .tar.gz usa-se tar -zxvf
se for .tar.bz2 usa-se tar -xjvf



3. mmm

Steban
kroz

(usa Gentoo)

Enviado em 06/11/2006 - 07:50h

opa, eu acho q foi tar.bz2...
mas vou tentar de novo agora...


4. Re: Eterm-0.9.4 Erro Tar

Diogo Menezes
d1060

(usa Gentoo)

Enviado em 10/12/2006 - 18:32h

eu tambem to com o mesmo pacote e problema... ue usei o bunzip2 e depois o tar... mas num deu certo mesmo..






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts